Activity log for bug #1512040

Date Who What changed Old value New value Message
2015-11-01 01:33:37 Azaziah bug added bug
2016-09-30 01:12:19 Azaziah openlp: importance Undecided Low
2016-09-30 01:12:23 Azaziah openlp: status New In Progress
2016-09-30 01:12:26 Azaziah openlp: assignee Azaziah (suutari-olli)
2016-09-30 01:12:43 Azaziah branch linked lp:~suutari-olli/openlp/bug-fixes-2-4-3
2016-11-21 21:16:42 Tomas Groth branch linked lp:~tomasgroth/openlp/bug-fixes-2-4-3
2017-01-11 17:11:36 Azaziah openlp: assignee Azaziah (suutari-olli) Tomas Groth (tomasgroth)
2017-01-11 17:11:41 Azaziah openlp: milestone 2.5.1
2017-01-11 17:11:57 Azaziah openlp: status In Progress Fix Committed
2017-01-22 20:03:08 Launchpad Janitor branch linked lp:~tomasgroth/openlp/song-import-fixes24
2017-01-22 20:17:27 Tim Bentley nominated for series openlp/2.4
2017-01-22 20:17:27 Tim Bentley bug task added openlp/2.4
2017-01-22 20:17:35 Tim Bentley openlp/2.4: status New In Progress
2017-01-22 20:17:37 Tim Bentley openlp/2.4: importance Undecided Low
2017-01-22 20:17:50 Tim Bentley openlp/2.4: assignee Tomas Groth (tomasgroth)
2017-01-22 21:23:13 Tim Bentley openlp/2.4: milestone 2.4.5
2017-01-22 21:23:16 Tim Bentley openlp/2.4: status In Progress Fix Committed
2017-02-03 19:44:31 Tim Bentley openlp/2.4: status Fix Committed Fix Released